img {
  max-width: 100%;
}
a {
  text-decoration: none;
}
html,body{
  overflow-x: hidden;
}
body {
  font-family: "Poppins", sans-serif;
}
header {
  padding-top: 10px;
  padding-bottom: 10px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background: #ffffff;
  z-index: 9;
  border-bottom: 1px solid #f1f1f1;
}
header .btn-danger{
  font-size: 14px;
  margin-right: 15px;
}
header .language{
  color: rgba(0,0,0,.55);
  font-size: 14px;
  outline: none !important;
  margin-right: 5px;
  box-shadow: none !important;
}
.logo {
  max-height: 70px;
}
.menu {
  margin-top: 10px;
}
.menu ul {
  padding: 0px;
  margin: 0px;
}
.menu li {
  list-style: none;
  display: inline-block;
  padding-right: 20px;
  position: relative;
}
.menu li a {
  color: #2e2e2e;
}
.menu li a:hover {
  text-decoration: none;
  color: #951c1c;
}

.banner {
  background: url(../images/banner-2.jpg) center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
 
}
.banner:before {
  background: #000;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  min-height: 100vh;
  content: "";
  opacity: 0.5;
}
.min-h-100 {
  min-height: 100vh;
}
.banner-content {
  position: relative;
}
.banner-content h1 {
  /* font-family: "Poppins", sans-serif; */
  color: #ffffff;
  font-weight: 600;
}
.banner-content h1 span {
  color: #f8f900;
}
.banner-content p {
  color: #ffffff;
  font-size: 20px;
}
.yellow-btn {
  display: inline-block;
  padding: 10px 12px;
  color: #000;
  background: #f8f900;
  font-size: 14px;
  border-radius: 3px;
}
.red-btn {
  display: inline-block;
  padding: 10px 12px;
  color: #ffffff !important;
  background: #db0200;
  font-size: 14px;
  border-radius: 3px;
}
.border-btn {
  display: inline-block;
  padding: 10px 12px;
  color: #db0200 !important;
  border: 1px solid #db0200;
  font-size: 14px;
  border-radius: 3px;
}
.login {
  background: #ffffff;
  padding: 20px 35px;
  border-radius: 5px;
  
}
.login h4 {
  display: block;
  text-align: center;
  color: #db0200;
  font-weight: 600;
  margin-bottom: 20px;
}
.login .form-control {
  font-size: 14px;
}
.btn-primary {
  background: #db0200;
  color: #ffffff;
  border-color: #db0200;
}
.login a {
  color: #7a7a7a;
  font-size: 14px;
}
.login a span {
  color: #db0200;
}
.login p {
  color: #7a7a7a;
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 0px;
}
.about {
  background: #f2fcf6;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
  
}
.about-img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 900px;
  margin: 0px auto;
}
.title-img {
  max-height: 40px;
  border-bottom: 1px solid #7ea890;
}
.about h1 {
  font-family: "Allura", cursive;
}
.about-content {
  position: relative;
  z-index: 2;
}
.about-content p {
  line-height: 30px;
  margin-bottom: 30px;
}
.gallery {
  padding-top: 60px;
  padding-bottom: 60px;
}
.gallery h1 {
  font-family: "Allura", cursive;
}
.gallery-list {
  margin-top: 20px;
}
.gallery .border-btn {
  margin-top: 40px;
}
.testimonial {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #f9f9f9;
  position: relative;
}
.testimonial::after{
  width: 150px;
  height: 191px;
  background: url(../images/leaf-left.png) no-repeat;
  content: "";
  position: absolute;
  left: 5%;
  top: 8%;
}
.testimonial::before{
  width: 150px;
  height: 150px;
  background: url(../images/leaf-right.png) no-repeat;
  content: "";
  position: absolute;
  right: 5%;
  bottom: 8%;
}
.testimonial h1 {
  font-family: "Allura", cursive;
}
.testimonial-user img {
  border-radius: 100%;
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
}
.testimonial-user h6 {
  font-style: italic;
}
footer {
  padding-top: 50px;
  padding-bottom: 30px;
  border-top: 1px solid #343030;
  background: #2c2c2c;
}
footer ul {
  padding: 0px;
  margin: 0px;
}
footer li {
  list-style: none;
  float: left;
  margin-bottom: 12px;
}
footer li a {
  color: #ffffff;
  /* font-size: 14px; */
  padding-right: 15px;
  font-weight: 300;
}
footer li a:hover {
  color: #951c1c;
  text-decoration: none;
}
footer p {
  font-weight: 300;
  margin-bottom: 12px;
  color: #ffffff;
}
footer p span {
  padding: 0px 15px;
  co
}
footer p a {
  color: #df3b3b;
}
.footer-top{
  border-bottom: 1px solid #535353;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.regiration-bg{
  background-image: url("../images//banner.jpg") center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding-top: 30px;
  /* padding-bottom: 30px; */
 
}
.logo-registration{
  display: block;
  margin-bottom: 13px;
  text-align: center;
}
.logo-registration img{
  max-height: 50px;
}
.regiration-bg:before {
  background: #000;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  content: "";
  opacity: 0.5;
}
.inner-banner{
  background-image: url(../images/inner-banner.jpg) ;
  background-repeat: no-repeat;
  background-size: cover;
  height: 70vh;
  
}
.inner-page{
  padding-top: 60px;
  padding-bottom: 60px;
}
.profile-listing img{
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
   border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  width: 100%;
  
}
.profile-listing{
  box-shadow: 0 5px 30px 0 rgb(214 215 216 / 60%);
  margin-bottom: 20px;
}
.profile-listing h5{
  font-weight: 600;
  font-size: 16px;
  margin-top: 20px;
  color: #212529;
  
}
.profile-listing h6{
  color: #212529;
}
.profile-listing p{
  color: #969696;
  font-size: 14px;
}
.profile-listing span{
  color: #009461;
}
.profile-listing h6{
  font-weight: 300;
}
.profile-listing-content{
  padding: 15px;
}
.col-img {
  /* https://unsplash.com/photos/yWwob8kwOCk */
  background: url('../images/reg.jpg') no-repeat center center fixed;
  background-size: cover;
  height: 100vh;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
}
.regiration-image{
  background: url('../images/reg.jpg')  no-repeat center center fixed ;
  background-size: cover;
  height: 100vh;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.profile-page{
  padding-top: 140px;
  padding-bottom: 60px;
  background: #ececec;  
}
.profile-details h6 small{
  font-size: 12px;
  color: #939393;
  display: block;
  margin-bottom: 5px;
  font-weight: 400;
}
.profile-details h6{
  margin-bottom: 5px;
  margin-top: 5px;
}
.profile-details hr{
  background-color: rgba(0,0,0,.125);
    opacity: 0.5;
}
.profile-details .card{
  margin-bottom: 20px;
}
.page-head{
  background: url(../images/page-header.jpg) center ;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 100px;
}
.page-head h1{
  color: #ffffff;
  font-weight: 600;
}
.page-head p{
  font-size: 20px;
  color: #ffffff;
}
.page-head ul{
  padding: 0px;
  margin: 0px auto;
  display: inline-block;
}
.page-head li{
  list-style: none;
  float: left;
  padding: 10px;
  color: #ffffff;
}
.page-head li a{
  color: #ffffff;
}
.page-head li .active{
  color: #f8f900;
}
.contact{
  padding-top: 60px;
  padding-bottom: 60px;
}
.contact-form{
  background: #ececec;  
  padding: 20px;
}
.contact-address i{
  display: inline-block;
  margin-right: 10px;
}
.contact-address a{
  color: #222;

}
.contact-address a:hover{
  color: #f8f900;
}
.navbar-brand img{
  max-height: 70px;
  display: none;
}
.policy-page{
  padding-top: 30px;
  padding-bottom: 30px;
}
@media (max-width: 991px) {
  .logo{
    display: none;
  }
  .navbar-brand img{
    max-height: 60px;
    display: block;
  }
  header{
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (max-width: 768px) {
  .about{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .title-img{
    max-height: 26px;
  }
  .gallery{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .testimonial{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  footer{
    padding-top: 30px;
  }
  .banner{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .login{
    margin-top: 20px;
  }
  .banner-content p{
    font-size: 16px;
  }
  .yellow-btn{
    font-size: 12px;
    padding: 8px;
  }
  .testimonial::after{
    display: none;
  }
  .testimonial::before{
    display: none;
  }
  footer li{
    float: none;
    text-align: center;
    font-size: 14px;
  }
  footer p{
    font-size: 14px;
  }
  .footer-top p{
    text-align: center !important;
    font-size: 14px;
  }
  .page-head{
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .contact{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .inner-page{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .profile-page{
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .policy-page{
    padding-top: 60px;
    padding-bottom: 60px;
  }
  
}